Source: 3dcanvas
Priority: extra
Maintainer: Christian Werner <chw@ch-werner.de>
Build-Depends: debhelper, autotools-dev
Standards-Version: 3.7.2
Section: libs

Package: 3dcanvas
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Tcl/Tk 3d canvas widget
 Tcl/Tk 3d canvas widget using OpenGL/GLX
